/* 応援ボタン */
[id^="cheering_button-"] {
    cursor: pointer;
}
[id^="cheering_button-"].disabled,
[id^="cheering_button-"].disabled:hover {
    cursor: auto;
    pointer-events: none;
    background: #58aed4; /* 背景：カウント数と同じ色になる */
    border: 1px solid rgba(88, 174, 212, 1.0); /* 枠線：カウント数と同じ色で透明度が50% */
}
[id^="cheering_button-"].disabled *,
[id^="cheering_button-"].disabled:hover * {
    color: #fff; /* いいねアイコンとプラスアイコン：白になる */
}

#cheering_button-kanashimi.disabled,
#cheering_button-kanashimi.disabled:hover {
    background: #bd72bc; /* 背景：カウント数と同じ色になる */
    border: 1px solid rgba(189, 114, 188, 0.5); /* 枠線：カウント数と同じ色で透明度が50% */
}

#cheering_button-header.disabled,
#cheering_button-header.disabled:hover,
#cheering_button-cv.disabled,
#cheering_button-cv.disabled:hover,
#cheering_button-cvend.disabled,
#cheering_button-cvend.disabled:hover {
    background: #809add; /* 背景：カウント数と同じ色になる */
    border: 1px solid rgba(128, 154, 221, 0.5); /* 枠線：カウント数と同じ色で透明度が50% */
}
